# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2018"
name = "lolicon"
version = "0.3.0"
authors = ["poly000"]
description = "#NSFW warn; example usage for lolicon_api."
license = "MIT"
repository = "https://github.com/poly000/lolicon"
[dependencies.lolicon_api]
version = "1.3.0"

[dependencies.reqwest]
version = "0.11"
features = ["blocking"]

[dependencies.serde_json]
version = "1.0.66"
